@charset "UTF-8";

@import url("https://fonts.googleapis.com/css?family=Pathway+Gothic+One");

html {
    overflow: hidden;
    height: 100%;
}

body {
    height: 100%;
    overflow: auto;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    overflow: auto !important;
}

input[placeholder] {
    text-overflow: ellipsis;
}

::-moz-placeholder {
    text-overflow: ellipsis;
}

input:-moz-placeholder {
    text-overflow: ellipsis;
}

.nav-social-links .fa {
    padding: 10px 5px 0 5px;
    font-size: 16px;
}

.nav-social-links a,
.nav-social-links a:focus,
.nav-social-links a:hover {
    color: #000;
}

.grow-logo {
    margin: auto;
    padding: 25px 0;
}

.navbar > .container {
    position: relative;
}

.navbar-toggle {
    position: absolute;
    left: 15px;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
}

.navbar {
    margin-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-top: 2px solid #be3f3f;
    border-right: none;
    border-left: none;
    border-bottom: none;
}

.navbar-default {
    background-color: #fff;
}

.btn-search,
.btn-search:hover,
.btn-search:focus {
    width: 30px;
    height: 25px;
    background: #fff url("http://www.growyourbusiness.com.au/images/ted/btn-search.png") no-repeat center !important;
    z-index: 2;
    position: absolute;
    top: 6px;
    right: 5px;
    box-shadow: none !important;
    outline: none;
    border: 1px solid #fff;
}

.btn-header-search,
.btn-header-search:hover,
.btn-header-search:focus {
    width: 40px;
    height: 35px;
    background: #fff url("http://www.growyourbusiness.com.au/images/ted/btn-search.png") no-repeat center !important;
    z-index: 2;
    position: absolute;
    top: 8px;
    right: 15px;
    box-shadow: none !important;
    outline: none;
    border: 1px solid #fff;
}

.btn-header-search:hover,
.btn-header-search:focus {
    background-color: #ddd !important;
}

.navbar-form {
    position: relative;
    margin-bottom: 35px;
    padding-left: 0;
    padding-right: 0;
}

.nav-links {
    margin-bottom: 0;
}

.nav-links a {
    color: #000;
    text-transform: uppercase;
    text-decoration: none;
}

.nav-links li {
    float: left;
    padding: 0;
}

.nav-links li a {
    font-family: "Pathway Gothic One", sans-serif;
    padding: 12px 21px;
    display: block;
    font-size: 18px;
    letter-spacing: 1px;
}

.nav-links li a:hover,
.nav-links li .active {
    background-color: #be3f3f;
    color: #fff;
}

.collapsible-menu {
    border-top: 1px solid #eee;
}

.collapsible-menu li a {
    font-family: "Pathway Gothic One", sans-serif;
    color: #000;
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    width: 100%;
    display: block;
    padding: 6px 15px;
}

.collapsible-menu li a:hover,
.collapsible-menu li .active {
    text-decoration: none;
    background-color: #be3f3f;
    color: #fff;
}

.settings {
    background: url("http://www.growyourbusiness.com.au/images/settings.png") no-repeat;
    width: 24px;
    height: 24px;
    display: block;
    float: right;
    margin-left: 10px;
}

.md-nav {
    width: 100%;
    background-color: #fff;
    border-top: 1px solid #e7e7e7;
}

.fixed {
    position: fixed;
    top: -1px;
    left: 0;
    right: 0;
    z-index: 1000;
    height: 50px;
}

.fixed-nav-logo {
    display: none;
    border-right: 1px solid #e7e7e7;
    top: 10px;
    margin-right: 5px;
}

button.navbar-toggle {
    margin-top: 10px;
}

button.btn.btn-header-search.hidden-md.hidden-lg {
    margin-top: 5px;
}

.dv-calendar {
    clear: both;
    display: inline-table;
    margin-top: 20px;
    margin-bottom: 20px;
    width: 100%;
    box-sizing: border-box;
}

.dv-calendar .dv-calendar-cal {
    display: table-cell;
    border-bottom: #DEDEDE 1px solid;
    border-left: #DEDEDE 1px solid;
    border-top: none;
    color: #FFFFFF;
    height: 119px;
    position: relative;
    box-sizing: border-box;
}

.dv-calendar .dv-calendar-cal.icon {
    background-color: #be3f3f;
}

.dv-calendar .dv-calendar-cal.blank {
    width: 50px;
}

.dv-calendar .dv-calendar-cal.past {
    background-image: url("http://www.growyourbusiness.com.au/images/gyb/img-past.png");
}

.dv-calendar .dv-calendar-cal .header {
    background-color: #000000;
    box-sizing: border-box;
    color: #FFFFFF;
    font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    height: 20px;
    padding-left: 10px;
    width: 100%;
}

.dv-calendar .dv-calendar-cal .title {
    font: normal 21px/20px "Pathway Gothic One", sans-serif;
    left: 10px;
    position: absolute;
    top: 33px;
    color: #FFFFFF;
}

.dv-calendar .dv-calendar-cal .title > a {
    color: #FFFFFF;
    text-decoration: none;
    display: block;
}

.dv-calendar .dv-calendar-cal .details {
    bottom: 3px;
    font: normal 13px/17px "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 300;
    position: absolute;
    right: 7px;
    text-align: right;
    vertical-align: top;
}

.dv-calendar .dv-calendar-cal:nth-child(12) {
    border-left: #DEDEDE 1px solid;
    border-right: #DEDEDE 1px solid;
}



@media (min-width: 980px) {
    .dv-calendar .dv-calendar-cal {
        width: 110px;
    }
}

@media (max-width: 979px) {
    .dv-calendar .dv-calendar-cal {
        display: block;
        width: calc(100vw/3);
        float: left;
    }
    .dv-calendar .dv-calendar-cal.blank {
        display: none !important;
    }
}


/* media queries */

@media(max-width: 991px) and (min-width: 768px) {
    .grow-logo {
        padding: 10px 0;
    }
}

@media(max-width: 767px) {
    .nav-links,
    .nav-social-links {
        display: none;
    }
    .navbar-form {
        width: 100%;
        margin: 15px auto 30px auto;
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-form .form-control,
    .navbar-search {
        width: 100% !important;
    }
    .navbar-header {
        height: auto !important;
        float: left;
    }
    .grow-logo-container {
        width: 250px;
        margin: 5px auto auto;
        float: none;
    }
    .grow-logo {
        padding: 5px 0;
    }
    .btn-search,
    .btn-search:hover,
    .btn-search:focus {
        top: 16px;
        right: 5px;
    }
    .btn-header-search,
    .btn-header-search:hover,
    .btn-header-search:focus {
        background: url("http://www.growyourbusiness.com.au/images/ted/btn-search.png") no-repeat center !important;
        border: none !important;
        box-shadow: none !important;
    }
    .gyb-mobile-menu {
        position: absolute;
        top: 50%;
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        left: 1.5rem;
        color: #ffffff;
        text-transform: uppercase;
    }
    #dv-navbar-menu {
        right: inherit;
        left: 0;
    }
}

@media(max-width: 992px) {
    .grow-logo {
        padding: 5px 0;
    }
    .grow-logo-container {
        width: 250px;
        margin: 5px auto auto;
        float: none;
        height: 50px;
    }
    .navbar-form {
        width: 100%;
        padding-left: 0;
        padding-right: 0;
    }
    .navbar-form .form-control,
    .navbar-search {
        width: 100% !important;
    }
    .navbar-header {
        height: auto !important;
        float: left;
    }
    .navbar-left,
    .navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in {
        display: block !important;
    }
    .navbar-brand,
    .nav-links,
    #user-container,
    .nav-social-links {
        display: none !important;
    }
    .navbar-form {
        margin-top: 15px;
    }
    .btn-search,
    .btn-search:hover,
    .btn-search:focus {
        right: 5px;
    }
}

@media(min-width: 992px) {
    .navbar-form .form-control {
        width: 40px;
    }
    .navbar-form {
        display: block !important;
    }
}

@media(max-width: 992px) {
    .navbar-form {
        display: none;
    }
}

.list-event-container > div > a {
    color: #be3f3f;
}

@media(min-width: 768px) and (max-width: 1199px) {
    .gyb-navbar-menu-item {
        margin-left: 10px;
        margin-right: 10px;
        padding-left: 5px;
        padding-right: 5px;
    }
}